VkClearColorValue Union Reference

`#include <vulkan.h>`

## Data Fields

float | float32 [4]
int32_t | int32 [4]
uint32_t | uint32 [4]

## Detailed Description

Definition at line 2375 of file vulkan.h.

## Field Documentation

## float32

float VkClearColorValue::float32[4]

Definition at line 2376 of file vulkan.h.

Referenced by render().

## int32

int32_t VkClearColorValue::int32[4]

Definition at line 2377 of file vulkan.h.

## uint32

uint32_t VkClearColorValue::uint32[4]

Definition at line 2378 of file vulkan.h.

The documentation for this union was generated from the following file:

- src/video/khronos/vulkan/vulkan.h